Subject: Re: Dipayan Chats
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 8 Jul 2020 02:29:23 -0700 (MST)

Hi Sir, 

I hope you're getting well. 

Dipayan is gradually improving and we're still monitoring him closely for better improvement. 

I will share the feedback to the agent again. 

Thank you. 

Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]>, "Rosette Modiri" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, 8 July, 2020 14:43:56 
Subject: Dipayan Chats 

Dipayan seems to be doing ok on chats, except that he shows very little empathy. Please ask him to use more phrases like, "sorry to hear that", "I'm sorry for the trouble this delay has caused you" 

Infact, let me put down some phrases that can be commonly used in chats, to help improve customer experience. And Please get all agents to start using those. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203